<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<!DOCTYPE HTML PUBLIC '-//W3C//DTD HTML 4.0 Transitional//EN'>
<html>
<head>
<title>Layout</title>
<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'/>
<style type='text/css'>
body {
    font-family: 'Segoe UI', 'Lucida sans', Dialog;
    font-size: 13px;
    color: #444;
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    caption-side: top;
    width: auto;
    margin: 10px 15px 5px 20px;
}


.bordered td, .bordered th {
   background-color: #F7F7FF;
   border: 1px solid #D5D5D3;
   padding: 5px 5px 5px 5px;
  white-space:pre-wrap!important;
}

.bordered th {
    background-color: #4d82b8;
    border: none;
    border-bottom: 1px solid #0b67cd;
    padding: 3px 5px 3px 5px;
    font-size: 14px;
    font-weight: normal;
    text-align: left;
    color: #FFFFFF;
}

.section-header h2 {
    background-color: #F7F7FF;
    font-size: 18px;
    font-weight: normal;
    border-top: solid 1px #D5D5D3;
    border-bottom: solid 1px #D5D5D3;
    width: 95%;
    margin: 5px 0px 5px 20px;
    padding: 5px 0px 5px 0px;
    color: #4d82b8;
}
.section-header div {
    font-family: Verdana,Arial,Helvetica;
    font-size: 70%;
}

.section-header a {
    text-decoration: none;
}

.page-header {
    padding: 0px 10px 20px 0px;
    margin: 0px 10px 10px 0px;
    position: relative;
    border-bottom: 1px solid #D5D5D3;
    background-color: #F7F7FF;width: 100%;
 }
.page-header h1 {
    color: #4d82b8;
    font-size: 21px;
    font-weight: normal;
}

.container {
    margin: 10px 10px 10px 0px;
}
</style>

<script>
  function showhide(id)
  {
    if (document.getElementById)
    {
      obj = document.getElementById(id);
      if (obj.style.display == "none"){ obj.style.display = ""; } else { obj.style.display = "none"; }
    }
  }
</script>
</head>

<body>
<object data='dbschema.svg' width='1545' height='950' type='image/svg+xml' >
<embed src='dbschema.svg' width='1545' height='950' type='image/svg+xml' />
<p>The <a href="http://www.adobe.com/svg/viewer/install/main.html">Adobe SVG Viewer</a> is required to view this image !</p></object>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_variables_con'); return(false);">Table variables_con</a></h2></div>
<div id='variables_con'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='variables_con'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='variables_con.vcon_auto'>vcon&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables_con.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables_con.min'>min</a></td>
		<td> float&#40; 12&#44; 0 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables_con.max'>max</a></td>
		<td> float&#40; 12&#44; 0 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables_con.prec'>prec</a></td>
		<td> smallint   DEFO 1 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;variables&#95;con</td>
		<td> ON vcon&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>v&#95;idx</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>variables_con_ibfk_1</td>
		<td > ( variable ) ref <a href='#variables'>variables</a> (v&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta_dat'); return(false);">Table project_meta_dat</a></h2></div>
<div id='project_meta_dat'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta_dat'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta_dat.pmdat_auto'>pmdat&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_dat.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_dat.min'>min</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_dat.max'>max</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta&#95;dat</td>
		<td> ON pmdat&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>v&#95;idx</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_dat_ibfk_1</td>
		<td > ( variable ) ref <a href='#project&#95;meta'>project&#95;meta</a> (pm&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta_con'); return(false);">Table project_meta_con</a></h2></div>
<div id='project_meta_con'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta_con'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta_con.pmcon_auto'>pmcon&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_con.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_con.min'>min</a></td>
		<td> float&#40; 12&#44; 0 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_con.max'>max</a></td>
		<td> float&#40; 12&#44; 0 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_con.prec'>prec</a></td>
		<td> smallint   DEFO 1 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta&#95;con</td>
		<td> ON pmcon&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>v&#95;idx</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_con_ibfk_1</td>
		<td > ( variable ) ref <a href='#project&#95;meta'>project&#95;meta</a> (pm&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta_cat'); return(false);">Table project_meta_cat</a></h2></div>
<div id='project_meta_cat'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta_cat'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta_cat.pmcat_auto'>pmcat&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_cat.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_cat.cat'>cat</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_cat.code'>code</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta&#95;cat</td>
		<td> ON pmcat&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>v&#95;idx</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_cat_ibfk_1</td>
		<td > ( variable ) ref <a href='#project&#95;meta'>project&#95;meta</a> (pm&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta_data_other'); return(false);">Table project_meta_data_other</a></h2></div>
<div id='project_meta_data_other'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta_data_other'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta_data_other.pmdo_auto'>pmdo&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_data_other.project'>project</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_data_other.variable'>variable</a></td>
		<td> int UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_data_other.value'>value</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta&#95;data&#95;other</td>
		<td> ON pmdo&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>project</td>
		<td> ON project</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>variable</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_data_other_ibfk_1</td>
		<td > ( variable ) ref <a href='#project&#95;meta'>project&#95;meta</a> (pm&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_data_other_ibfk_2</td>
		<td > ( project ) ref <a href='#projects'>projects</a> (p&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta_oth'); return(false);">Table project_meta_oth</a></h2></div>
<div id='project_meta_oth'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta_oth'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta_oth.pmoth_auto'>pmoth&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_oth.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_oth.oth'>oth</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta&#95;oth</td>
		<td> ON pmoth&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>variable</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_oth_ibfk_1</td>
		<td > ( variable ) ref <a href='#project&#95;meta'>project&#95;meta</a> (pm&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta'); return(false);">Table project_meta</a></h2></div>
<div id='project_meta'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta.pm_auto'>pm&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta.variable'>variable</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta.description'>description</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta.units'>units</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta.study'>study</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta.type'>type</a></td>
		<td> int UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta.qorder'>qorder</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta.delstat'>delstat</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta</td>
		<td> ON pm&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>study</td>
		<td> ON study</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_ibfk_1</td>
		<td > ( study ) ref <a href='#study'>study</a> (st&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_variables'); return(false);">Table variables</a></h2></div>
<div id='variables'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='variables'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='variables.v_auto'>v&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables.variable'>variable</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables.description'>description</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables.units'>units</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables.study'>study</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables.type'>type</a></td>
		<td> int UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables.mand'>mand</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables.delstat'>delstat</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;variables</td>
		<td> ON v&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>study</td>
		<td> ON study</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>variables_ibfk_1</td>
		<td > ( study ) ref <a href='#study'>study</a> (st&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_variables_cat'); return(false);">Table variables_cat</a></h2></div>
<div id='variables_cat'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='variables_cat'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='variables_cat.vcat_auto'>vcat&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables_cat.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables_cat.cat'>cat</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables_cat.code'>code</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;variables&#95;cat</td>
		<td> ON vcat&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>v&#95;idx</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>variables_cat_ibfk_1</td>
		<td > ( variable ) ref <a href='#variables'>variables</a> (v&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_study'); return(false);">Table study</a></h2></div>
<div id='study'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='study'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='study.st_auto'>st&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='study.study'>study</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='study.shortname'>shortname</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='study.description'>description</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='study.delstat'>delstat</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;study</td>
		<td> ON st&#95;auto</td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_privs'); return(false);">Table project_privs</a></h2></div>
<div id='project_privs'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_privs'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_privs.pp_auto'>pp&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_privs.description'>description</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;privs</td>
		<td> ON pp&#95;auto</td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_projects'); return(false);">Table projects</a></h2></div>
<div id='projects'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='projects'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='projects.p_auto'>p&#95;auto</a></td>
		<td> int  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.project'>project</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.title'>title</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.description'>description</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='projects.display'>display</a></td>
		<td> tinyint   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='projects.study'>study</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.contact_email'>contact&#95;email</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.contact_phone'>contact&#95;phone</a></td>
		<td> varchar&#40; 15 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.contact_fname'>contact&#95;fname</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.contact_sname'>contact&#95;sname</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.custodian_name'>custodian&#95;name</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.custodian_email'>custodian&#95;email</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.custodian_phone'>custodian&#95;phone</a></td>
		<td> varchar&#40; 15 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.contact_org'>contact&#95;org</a></td>
		<td> varchar&#40; 25 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.contact_address'>contact&#95;address</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.country'>country</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.hash'>hash</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='projects.locked'>locked</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;projects</td>
		<td> ON p&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>study</td>
		<td> ON study</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>projects_ibfk_1</td>
		<td > ( study ) ref <a href='#study'>study</a> (st&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_project_meta_data'); return(false);">Table project_meta_data</a></h2></div>
<div id='project_meta_data'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='project_meta_data'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='project_meta_data.pmd_auto'>pmd&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_data.project'>project</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='project_meta_data.variable'>variable</a></td>
		<td> int UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='project_meta_data.value'>value</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;project&#95;meta&#95;data</td>
		<td> ON pmd&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>dt&#95;key1</td>
		<td> ON project</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>dt&#95;key2</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_data_ibfk_1</td>
		<td > ( variable ) ref <a href='#project&#95;meta'>project&#95;meta</a> (pm&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>project_meta_data_ibfk_2</td>
		<td > ( project ) ref <a href='#projects'>projects</a> (p&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_variables_dat'); return(false);">Table variables_dat</a></h2></div>
<div id='variables_dat'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='variables_dat'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='variables_dat.vdat_auto'>vdat&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='variables_dat.variable'>variable</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables_dat.min'>min</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='variables_dat.max'>max</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;variables&#95;dat</td>
		<td> ON vdat&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>v&#95;idx</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>variables_dat_ibfk_1</td>
		<td > ( variable ) ref <a href='#variables'>variables</a> (v&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_users_projects'); return(false);">Table users_projects</a></h2></div>
<div id='users_projects'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='users_projects'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='users_projects.up_auto'>up&#95;auto</a></td>
		<td> int  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users_projects.user'>user</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users_projects.project'>project</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users_projects.user_level'>user&#95;level</a></td>
		<td> int UNSIGNED   DEFO 1 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;users&#95;projects</td>
		<td> ON up&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>idx&#95;users&#95;projects</td>
		<td> ON project</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>idx&#95;users&#95;projects&#95;0</td>
		<td> ON user</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>user&#95;level</td>
		<td> ON user&#95;level</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>fk_users_projects</td>
		<td > ( project ) ref <a href='#projects'>projects</a> (p&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>fk_users_projects_0</td>
		<td > ( user ) ref <a href='#users'>users</a> (u&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>users_projects_ibfk_3</td>
		<td > ( user&#95;level ) ref <a href='#project&#95;privs'>project&#95;privs</a> (pp&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_users'); return(false);">Table users</a></h2></div>
<div id='users'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='users'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='users.u_auto'>u&#95;auto</a></td>
		<td> int  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.username'>username</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.password'>password</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.time_zone'>time&#95;zone</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.email'>email</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.it'>it</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.delstat'>delstat</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='users.admin'>admin</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;users</td>
		<td> ON u&#95;auto</td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_publicsite'); return(false);">Table publicsite</a></h2></div>
<div id='publicsite'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='publicsite'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='publicsite.p_auto'>p&#95;auto</a></td>
		<td> int  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='publicsite.title'>title</a></td>
		<td> varchar&#40; 50 &#41;   DEFO 'DPR' </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='publicsite.body'>body</a></td>
		<td> mediumtext   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;publicsite</td>
		<td> ON p&#95;auto</td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_load_data'); return(false);">Table load_data</a></h2></div>
<div id='load_data'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='load_data'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='load_data.ld_auto'>ld&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='load_data.load_date'>load&#95;date</a></td>
		<td> timestamp   DEFO CURRENT_TIMESTAMP </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='load_data.project'>project</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='load_data.user'>user</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='load_data.filename'>filename</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='load_data.locked'>locked</a></td>
		<td> tinyint UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;load&#95;data</td>
		<td> ON ld&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>project</td>
		<td> ON project</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>user</td>
		<td> ON user</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>load_data_ibfk_1</td>
		<td > ( project ) ref <a href='#projects'>projects</a> (p&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>load_data_ibfk_2</td>
		<td > ( user ) ref <a href='#users'>users</a> (u&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_data_table'); return(false);">Table data_table</a></h2></div>
<div id='data_table'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='data_table'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='data_table.dt_auto'>dt&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='data_table.subject'>subject</a></td>
		<td> int UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='data_table.variable'>variable</a></td>
		<td> int UNSIGNED   DEFO 0 </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='data_table.value'>value</a></td>
		<td> varchar&#40; 255 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;data&#95;table</td>
		<td> ON dt&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>dt&#95;key1</td>
		<td> ON subject</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>dt&#95;key2</td>
		<td> ON variable</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>dt_key1</td>
		<td > ( subject ) ref <a href='#subjects'>subjects</a> (s&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>dt_key2</td>
		<td > ( variable ) ref <a href='#variables'>variables</a> (v&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
<br/><br/>
<div class='section-header'><h2><a onclick="showhide('table_subjects'); return(false);">Table subjects</a></h2></div>
<div id='subjects'>
<table class='bordered'>
<thead>
<tr><th colspan='4'><a name='subjects'>Columns</a></th></tr>
</thead>
<tbody>
	<tr>
		<td>*</td>
		<td><a name='subjects.s_auto'>s&#95;auto</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='subjects.id'>id</a></td>
		<td> varchar&#40; 50 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='subjects.project'>project</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='subjects.load_id'>load&#95;id</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td>Pk</td><td>pk&#95;subjects</td>
		<td> ON s&#95;auto</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>sub&#95;key</td>
		<td> ON load&#95;id</td>
		<td>  </td>
	</tr>
	<tr>		<td>&nbsp;</td><td>project</td>
		<td> ON project</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td>&nbsp;</td><td>sub_key</td>
		<td > ( load&#95;id ) ref <a href='#load&#95;data'>load&#95;data</a> (ld&#95;auto) </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td><td>subjects_ibfk_1</td>
		<td > ( project ) ref <a href='#projects'>projects</a> (p&#95;auto) </td>
		<td>  </td>
	</tr>
</tbody>
</table>

</div>
</body></html>